aigaion exploit

This is old news, but aigaion 1.3.1 has an sql injection exploit, upgrading to 1.3.4 seems to do the trick. I think this is proof of karma.

Leave a Reply